html, body, p, li {
	background-color: #FDFDFD;
	color: #111;
	font-size:18px;
	line-height:1.5em;
	font-family:"Myriad Pro", "Trebuchet MS", Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
}

hr.noshade {
	height:1px;
	border-width:0;
	text-align:center;
	color:gray;
	background-color:gray;
}

body {
	margin: 1em auto;
	max-width:40em;
}

p, li {
	line-height: 1.555em;
	text-align: justify;
	margin: 0 0 0.754em 0;
	padding: 0 0 0 0;
	hyphens: auto;
}

p.narrow {
	width: 36em;
}

small {
	font-size:14px;
}

img {
	margin: 10px 35px;
}

img.framed {
	border:1px solid #000000;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }


a.rollover {
	text-decoration: none;
}

a.rollover:link {
	color : #111
}

a.rollover:visited {
	color : #111;
	font-size: 22px;
	font-weight: bold;
        border-bottom: 1px dashed #888;
}

a.rollover:hover {
	font-size: 22px;
	font-weight: bold;
        border-bottom: 1px dashed #888;
}

a.rollover:active {
	color : #111;
	font-weight: bold;
        border-bottom: 1px dashed #888;
}

a:link { color: #aa0000; }
a:visited { color: #606060; }
a:active { color: #ffffff; }

.hidden { display: none; }
.unhidden { display: block; } 

table {
    table-layout:fixed;
    width: 100%;
}

div.centerbox {
	text-align: center;
	padding: 0 0.4em;
}

pre.code {
	font-family: "Lucida Sans Typewriter","Lucida Console","monaco","Bitstream Vera Sans Mono","Courier New","Courier",monospace;
	background-color: #e0e0e0;
	font-size: 0.8em;
	border: 1px solid #AAA; 
	border-color: #000;

	text-align: left;
	min-width: 80%;
	max-width: 100%;
	overflow: auto;
	box-sizing: border-box;
	display: inline-block;

	margin-left: 0;
	margin-right: 0;
	margin-bottom: 1em;
	padding: 1em;
	color:black;
	-moz-box-shadow: 4px 4px 10px #AAA;  
	-webkit-box-shadow: 4px 4px 10px #AAA;  
	box-shadow:4px 4px 6px #AAA;
	white-space:pre; 
}

blockquote.pretty {
  font-size: 1.2em;
  width: 60%;
  margin:20px auto;
  font-style:italic;
  color: #555555;
  padding:10px 30px 10px 30px;
  border-left:5px solid #888888;
  border-right:5px solid #888888;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}
